INSTALAR WINE NO UBUNTU-16.04

1. INSTALAR WINE NO UBUNTU-16.04

anderson mota
AndersonMota

(usa Outra)

Enviado em 31/08/2016 - 23:51h

não consigo instalar o wine :(

$ sudo apt-get install wine
Lendo listas de pacotes... Pronto
Construindo árvore de dependências
Lendo informação de estado... Pronto
Alguns pacotes não puderam ser instalados. Isto pode significar que
você solicitou uma situação impossível ou, se você está usando a
distribuição instável, que alguns pacotes requeridos não foram
criados ainda ou foram retirados da "Incoming".
A informação a seguir pode ajudar a resolver a situação:

Os pacotes a seguir têm dependências desencontradas:
wine : Depende: wine1.6 mas não será instalado ou
wine1.8 mas não será instalado
E: Impossível corrigir problemas, você manteve (hold) pacotes quebrados.



  


2. Re: APT-GET INSTALL

Clodoaldo Santos
clodoaldops

(usa Linux Mint)

Enviado em 01/09/2016 - 00:03h

Qual Linux vc usa: nome ?versão?


3. :

anderson mota
AndersonMota

(usa Outra)

Enviado em 01/09/2016 - 00:08h

Ubuntu 16.04


4. Re: INSTALAR WINE NO UBUNTU-16.04

Raimundo Oliveira da Silva
rausilva

(usa Ubuntu)

Enviado em 01/09/2016 - 09:12h

Reinicie o sistema, se o ubuntu é sistema único, aperte shift para aparecer o grub;
No grub vá em Opções avançadas >> Recovery mode
Habilitar rede
Reparar pacotes quebrados
Limpar (clean)
Root
apt update
apt upgrade
reboot


5. Re: INSTALAR WINE NO UBUNTU-16.04

Clodoaldo Santos
clodoaldops

(usa Linux Mint)

Enviado em 01/09/2016 - 09:36h

1-atualize seu ubuntu c/ os comandos :
sudo apt-get update
sudo apt-get upgrade

2-poste mensagens de erro de houver

3-se não houver erros rode o comando:
sudo apt-get install wine




6. Re: INSTALAR WINE NO UBUNTU-16.04

Tomatebg Rbg
tomatebg

(usa Ubuntu)

Enviado em 01/09/2016 - 10:42h

AndersonMota escreveu:

não consigo instalar o wine :(

$ sudo apt-get install wine
Lendo listas de pacotes... Pronto
Construindo árvore de dependências
Lendo informação de estado... Pronto
Alguns pacotes não puderam ser instalados. Isto pode significar que
você solicitou uma situação impossível ou, se você está usando a
distribuição instável, que alguns pacotes requeridos não foram
criados ainda ou foram retirados da "Incoming".
A informação a seguir pode ajudar a resolver a situação:

Os pacotes a seguir têm dependências desencontradas:
wine : Depende: wine1.6 mas não será instalado ou
wine1.8 mas não será instalado
E: Impossível corrigir problemas, você manteve (hold) pacotes quebrados.

Recomendo o PlayOnLinux, mesmo sendo limitado, ele identifica a versão do Wine correta para cada programa a ser instalado.
PlayOnLinux está disponível na Central de Programas Ubuntu



7. INSTALAR WINE NO UBUNTU-16.04

Edwal F. Paiva Filho
nicolo

(usa Ubuntu)

Enviado em 01/09/2016 - 11:33h

Eu instalo tudo no Ubuntu 16.04 usando o synaptic que é gráfico.

Quando ocorre isso dá para ver o pacote que está com problema de dependências porque ele fica vermelho.
Também dá para consertar os pacotes quebrados pelo comando do menu gŕafico.

O wine default é o 1.6. Para instalar o 1.8 precisa remover os pacotes incompatíveis.
O wine 1.6 está instalado no meu desktop sem problemas.

2-Existe instalação anterior do wine?
Se tiver convém removê-la.